/** LOGO */

#logo {
	position: relative;
	float: left;
	width: 295px;
	height: 112px;
	margin-top: 145px;
}

#logo h1 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-indent: 0;
}
#logo p {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	padding: 45px 0 0 40px;
	width: 295px;
	height: 112px;
	color: #FFFFFF;
	text-decoration: none;
}